html,
body {
    height: 100%;
    /*background: #eee;*/
    font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
    /*color: #222;*/
}

h1,h2,h3{
    font-family: 'Open Sans Condensed', sans-serif;
    color: #111;
    font-weight: bold;
    text-transform: uppercase;
}

.well, .form-control{
    border-radius: 0;
}

.well.well-sm{
    padding: 6px 12px !important;
}

.well.active{
    background: #007eac;
    color: white;
}

a{
    color: #1868e3;
}

a:hover{
    color: #2c5ba9;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -120px;
    padding: 0 0 140px;


    /*    background: rgba(0,111,148,1);
        background: -moz-linear-gradient(45deg, rgba(0,111,148,1) 0%, rgba(0,135,115,1) 100%);
        background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(0,111,148,1)), color-stop(100%, rgba(0,135,115,1)));
        background: -webkit-linear-gradient(45deg, rgba(0,111,148,1) 0%, rgba(0,135,115,1) 100%);
        background: -o-linear-gradient(45deg, rgba(0,111,148,1) 0%, rgba(0,135,115,1) 100%);
        background: -ms-linear-gradient(45deg, rgba(0,111,148,1) 0%, rgba(0,135,115,1) 100%);
        background: linear-gradient(45deg, rgba(0,111,148,1) 0%, rgba(0,135,115,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006f94', endColorstr='#008773', GradientType=1 );*/
}

.wrap > .container {
    padding: 130px 0px 20px;
}

.wrap > .container-fluid {
    padding-top: 110px;
}

.page{
    /*background: rgba(255,255,255,01);*/
    /*padding: 30px;*/
    /*min-height: 600px;*/
    /*    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);
        -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);
        box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);*/
}

.page.auto-height{
    min-height: auto;
}

.site-index .jumbotron{
    /*background: rgba(255,255,255,0.1);*/
    /*color: #fff;*/
    border: 5px solid #e1e1e1;
    border-radius: 0;
}


.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav > li > form {
    padding: 8px;
}

.nav > li > form > button:hover {
    text-decoration: none;
}

label.required{
    position: relative;
}

label.control-label.required:after {
    /*display: block;*/
    /*position: absolute;*/
    content: " *";
    color: red;
    /*top: 0;*/
    /*left: 100%;*/
    /*margin-left: 4px;*/
    /*padding-top: 4px;*/
}

label.required.col-sm-3:after{
    right: 7px;
    left: auto;
}

.btn-group.has-error .btn{
    border-color: #a94442 !important;
}

.navbar-brand{
    /*width: 160px;*/
    margin-left: 10px !important;
    height: 90px;
    padding: 0;
    background: url("/images/cleartowork-logo-white.png") no-repeat bottom left;
    color: white;
    font-family: "Open Sans Condensed", sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    width: 350px;
    padding-left: 170px;
    padding-top: 40px;
    color: white !important;
}

.check-nav{
    border: 2px solid #e1e1e1;
    /*background: #222;*/
    /*background: rgba(0,0,0,1);*/
    /*width: 300px;*/
}


@media (max-width: 992px){
    .check-nav{
        width: auto;
    }
}

.sidebar > h3{
    /*margin-bottom: 0;*/
    font-size: 30px;
    /*opacity: 0.7;*/
}


.check-nav .dropdown-menu{
    position: relative;
    top: auto;
    left: 0;
    z-index: 1;
    display: block;
    float: none;
    min-width: auto;
    padding: 0;
    /*margin: 5px 0;*/
    /*margin-left: 5px;*/
    font-size: 12px;
    text-align: left;
    list-style: none;
    background-color: rgba(255,255,255,0.1);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.check-nav.nav > li{
    margin: 0 !important;
}

.check-nav.nav > li > a, .check-nav .dropdown-menu > li > a{
    border-radius: 0;
    color: #333;
    transition: all 0.5s ease;
    border-bottom: 1px solid #f1f1f1;
}

.check-nav.nav > li.active > a, .check-nav .dropdown-menu > li.active > a{
    background: #222 !important;
    color: white !important;
}

.check-nav.nav > li.disabled > a, .check-nav .dropdown-menu > li.disabled > a{
    color: #999;
}

.check-nav.nav > li > a:hover, .check-nav .dropdown-menu > li > a:hover,
.check-nav.nav > li > a:focus, .check-nav .dropdown-menu > li > a:focus{
    background: #eee;
    color: black;
}

.check-nav .dropdown-toggle .caret{
    display: none;
}

.check-nav .complete{
    position: relative;
}

.check-nav .complete:after{
    display: block;
    position: absolute;
    content: "";
    top: 0;
    right: 10px;
    width: 17px;
    height: 100%;
    background: url("/images/check.png") no-repeat center center;
}

.check-nav .complete.active:after{
    background: url("/images/check-white.png") no-repeat center center;
}

.check-nav .dropdown.complete:after{
    height: 40px;
}

.check-nav .dropdown-menu .complete:after{
    background-size: 12px 10px;
}

.well-sm{
    margin-bottom: 0;
}

.well{
    /*background: #fff;*/
    color: #333;
}


.alert-danger, .alert-info, .alert-success, .has-error .text-danger, .alert-warning{
    border-width: 0;
    border-width: 2px;
    background: white;
    border-radius: 0;
}

.alert.alert-warning{
    border-color: #ec971f;
}

.alert.alert-info{
    /*background: #008dc1;*/
    /*background: rgba(0,141,193,0.7);*/
    border-color: #007eac;
}

.alert.alert-success{
    /*background: #22b300;*/
    border-color: #1fa200;
}

.alert.alert-danger, .has-error .text-danger, .has-success .text-danger{
    /*background: #ce1d1d;*/
    border-color: #b30000;
}

.has-error .text-danger,
.has-success .text-danger,
.checkbox .text-danger,
.help-block.help-block-error{
    color: #fff !important;
    background: #ce1d1d;
    position: relative;
    display: inline-block;
    border: none;
    padding: 5px 10px;
    margin-top: 10px;
}

.has-error .text-danger:before,
.has-success .text-danger:before,
.checkbox .text-danger:before,
.help-block.help-block-error:before{
    display: block;
    position: absolute;
    content: "";
    border-bottom: 5px solid #ce1d1d;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    top: -5px;
    left: 10px;
}

.checkbox .text-danger{
    display: block;
}

.help-block.help-block-error{
    display: none;
}

.has-error .help-block.help-block-error{
    display: inline-block;
}

.btn{
    border-radius: 0;
    border-width: 0;
    /*font-family: 'Open Sans Condensed', sans-serif;*/
    /*font-weight: bold;*/
    /*text-transform: uppercase;*/
    
}

.btn-success, .btn-info, .btn-danger, .btn-primary, .btn-warning{
    /*border-radius: 0;*/
    /*border-top-width: 0;*/
    /*border-bottom-width: 3px;*/
}

.btn-default{
    background: #f5f5f5;
    border: 1px solid #eee;
}

.btn-success{
    background: #27962c;
}

.btn-warning{
    background: #ec971f;
}

/*
.btn-success:hover{
    background: #23b600;
    border-color: #1b8d00;
}

.btn-primary{
    background: #007eac;
    border-color: #006990;
}

.btn-primary:hover{
    background: #0090c5;
    border-color: #006990;
}
*/

.btn-danger{
    background: #c9302c;
}
hr{
    position: relative;
    margin-top: 20px;
    margin-bottom: 10px;
    border: 0;
    border-top: 2px solid #ddd;
    height: 20px;
    overflow: hidden
}
/*
hr:after{
    position: absolute;
    width: 98%;
    height: 1px;
    top: -4px;
    content: "";
    display: block;
    border-bottom: 1px solid red;
    left: 50%;
    transform: translateX(-50%);
    -webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.2);
}*/

.main-nav{
    /*background: rgba(0,0,0,0.1);*/
    border: none;
    transition: all 0.5s ease;
    min-height: 90px;
    background: #333 url("/images/nav-bg.jpg") no-repeat;
    background-size: cover;
    background-position: bottom center;
}

.main-nav .container-fluid{
    border-bottom: 5px solid white;
}

.main-nav.darken{
    /*background: rgba(0,0,0,0.4);*/
}

.main-nav .navbar-nav > li > a, 
.main-nav .btn-link{
    line-height: 90px;
    height: 90px;
    padding: 0 15px;
    color: #fff;
    transition: all 0.2s ease;
    font-weight: bold;
    font-family: 'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
    font-size: 1.1em;
    text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}

.main-nav .navbar-nav > li form{
    padding: 0;
}

.main-nav .navbar-nav > .active > a, 
.main-nav .navbar-nav > .active > a:hover, 
.main-nav .navbar-nav > .active > a:focus{
    background: rgba(0,0,0,0.5);
}

.main-nav .navbar-nav > li > a:hover{
    background: rgba(0,0,0,0.3);
}

.footer {
    height: 120px;
    background: #e1e1e1;
    padding: 30px 0;
    /*margin-top: 10px;*/
    color: #000;
    font-size: .9em;
    border-top: 5px solid #d1d1d1;
}

.footer a{
    text-decoration: underline;
}

.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label{
    color: #ce1d1d;
}

.has-success .help-block, .has-success .control-label, .has-success .radio, .has-success .checkbox, .has-success .radio-inline, .has-success .checkbox-inline, .has-success.radio label, .has-success.checkbox label, .has-success.radio-inline label, .has-success.checkbox-inline label{
    color: #1b8d00;
}

.text-danger{
    color: #ce1d1d;
}

#signature{
    border: 1px solid #ccc;
    position: relative;
    margin: 0 auto;
    /*cursor: crosshair !important;*/
    cursor: url(/images/cursor-pencil.png), auto !important;
}

.loading{
    display: inline-block;
    padding: 0 15px;
}

.btn-group-vertical.text-left .btn{
    text-align: left !important;
}

.greenid-sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

.photo-container, .photo-container.loading{
    display: block;
    width: 80%;
    position: relative;
    margin: 0 auto;
    background: #e7e7e7;
    overflow: hidden;
}

.photo-container.loading{
    display: block;
    background: url("/images/loading.gif") no-repeat center center;
}

.photo-container #video,
.photo-container #canvas,
.photo-container #photo{
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100%;
    transition: all 0.5s ease;
}

#video, #canvas{
    margin-left: 50%;
    transform: translateX(-50%);
}

.photo-container #video{
    z-index: 50;
    height: auto;
}

.photo-container #canvas{
    z-index: 100;
}

.photo-container #photo{
    display: none;
}

.photo-container .selfie-overlay{
    position: absolute;
    background: black none repeat scroll 0% 0%;
    opacity: 0.5;
    width: 100%;
    z-index: 75;
    background: url("/images/camera-overlay.png") no-repeat center center;
    background-size: contain;
}

#startbutton,
#retakebutton,
#savebutton{
    transition: all 0.5s ease;
    display: none;
    position: absolute;
    bottom: 10px;
}

#startbutton,
#retakebutton{
    left: 10px;
}

#savebutton{
    right: 10px;
}

#allow-camera{
    text-align: center;
    padding: 150px 20px;
    font-weight: bold;
    color: #666;
}

#canvas.muted{
    opacity: 0.3;
}

.steps .step{
    float: left;
    height: 100px;
    text-align: center;
    position: relative;
}

.step-number{
    position: relative;
    width: 40px;
    height: 40px;
    line-height: 35px;
    font-size: 24px;
    border-radius: 50%;
    border: 2px solid #006990;
    color: #006990;
    margin: 0 auto;
    background: #fff;
    font-family: 'Open Sans Condensed', sans-serif;
    text-align: center;
    z-index: 3;
}

.step:before, .step:after{
    position: absolute;
    display: block;
    content: "";
    height: 4px;
    width: 50%;
    background: #006990;
    top: 18px;
    z-index: 2;
}

.step:before{
    left: 0;
}

.step:after{
    right: 0;   
}

.step:first-child:before, .step:last-child:after{
    display: none;
}

.step.active .step-number{
    border-color: #22b300;
    background: #22b300;
    color: #fff;
}

.step.complete .step-number{
    border-color: #22b300;
    color: #22b300;
}


.step.active:before, 
.step.complete:before,
.step.complete:after{
    background: #22b300;
}

.step-description{
    margin-top: 10px;
    font-size: 16px;
    font-weight: bold;
}

.step-2 .step{
    width: 50%;
}
.step-3 .step{
    width: 33%;
}
.step-4 .step{
    width: 25%;
}
.step-5 .step{
    width: 20%;
}

@media (max-width: 1100px){
    .main-nav .navbar-brand{
        padding: 0;
        padding-top: 5px;
        width: 160px;
        font-size: 1.2em;
        line-height: 1em;
    }
}

@media (max-width: 890px){
    .main-nav .nav a, .main-nav .nav .btn-link{
        padding: 0 5px !important;
    }
}

@media (max-width: 768px){
    .main-nav, .main-nav.darken, .footer{
        /*        background: rgba(15,90,117,1);
                background: -moz-linear-gradient(left, rgba(15,90,117,1) 0%, rgba(31,99,92,1) 100%);
                background: -webkit-gradient(left top, right top, color-stop(0%, rgba(15,90,117,1)), color-stop(100%, rgba(31,99,92,1)));
                background: -webkit-linear-gradient(left, rgba(15,90,117,1) 0%, rgba(31,99,92,1) 100%);
                background: -o-linear-gradient(left, rgba(15,90,117,1) 0%, rgba(31,99,92,1) 100%);
                background: -ms-linear-gradient(left, rgba(15,90,117,1) 0%, rgba(31,99,92,1) 100%);
                background: linear-gradient(to right, rgba(15,90,117,1) 0%, rgba(31,99,92,1) 100%);
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f5a75', endColorstr='#1f635c', GradientType=1 );*/
    }
    
    .footer{
        height: auto;
    }

    .main-nav .navbar-toggle{
        border-color: #fff !important;
        background-color: rgba(255,255,255,0.1);
        opacity: 0.7;
    }

    .main-nav .navbar-toggle:hover,
    .main-nav .navbar-toggle:focus{
        background-color: rgba(255,255,255,0.3) !important;
    }

    .main-nav .navbar-collapse .nav{
        /*background: rgba(0,0,0,0.2);*/
        background: #444;
        margin: 0;
    }
    
    .main-nav .navbar-collapse .nav a, .main-nav .navbar-collapse .nav .btn-link{
        line-height: initial !important;
        height: auto !important;
        padding: 10px !important;
    }

    .main-nav .navbar-collapse{
        padding: 0;
    }

    .main-nav .navbar-brand{
        margin-left: 20px;
    }

    .page{
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
}


.files .preview a img{
    max-width: 100px;
}

.form-group.required .control-label::after{
    content: " *";
    color: red;
}

.business-dashboard-counts .alert h2{
    font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0;
}

.business-dashboard-counts .alert .description{
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
    /*color: #111;*/
    font-size: 1.1em;
    font-weight: bold;
}

.business-dashboard-counts .alert .btn{
    margin-top: 15px;
}

.radio-list-vertical label{
    display: block;
    margin-bottom: 5px;
}